note2self: Pod::S5 updaten

Eben beim Schockwellenreiter gesehen: jemand hat S5 modernisiert, diese Version ist jetzt cross-browser-fähig. Sehr fein. Ich muss mein Pod::S5 Modul updaten.